Subject: [Pce] Regd pcep-service-aware & pcep-link-bw-utilization drafts

From: Dhruv Dhody <[email-masked]>
Date: Thu, 13 Nov 2014 18:56:27 -1000

Hi,

During the discussion with chairs regarding moving the following drafts along  -

http://datatracker.ietf.org/doc/draft-ietf-pce-pcep-service-aware/
http://datatracker.ietf.org/doc/draft-wu-pce-pcep-link-bw-utilization/

It was pointed out that for the sake of consistency with
OSPF/ISIS-metric extension documents (in post-WG-LC and
ongoing-WG-LC), that having a single merged document from PCEP would
be a better choice.

We can merge the second document content into the first one and get a
new version out soon after IETF week, once the dust is settled.

If you have concerns with this approach, do let us know.

Thanks!
Dhruv